MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024719Open CASCADE[OCCT] OCCT:Testspublic2014-03-13 09:292014-05-05 13:38
Reporterkgv 
Assigned Tokgv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.7.0 
Target Version[OCCT] 6.7.1Fixed in Version[OCCT] 6.7.1 
Summary0024719: Snapshots for bugs/vis/bug6145 are unstable
DescriptionTest case is intended to check visualization issues but goes into trap of instability of (old) Boolean operation.
This leads to missing real regressions.
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0028246)
kgv (developer)
2014-03-13 09:36

Patch is ready for review in CR24719 branch.
(0028247)
abv (manager)
2014-03-13 09:49

No remarks, please integrate; I suppose that testing is not necessary (or just test the one corrected test case, on master)

- Related Changesets
occt: master 67335dfc
Timestamp: 2014-03-13 05:36:02
Author: kgv
Details ] Diff ]
0024719: Snapshots for bugs/vis/bug6145 are unstable

Use "new" Boolean operation instead of "old" one.
mod - tests/bugs/vis/bug6145 Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-03-13 09:29 kgv New Issue
2014-03-13 09:29 kgv Assigned To => mkv
2014-03-13 09:36 kgv Note Added: 0028246
2014-03-13 09:36 kgv Assigned To mkv => abv
2014-03-13 09:36 kgv Status new => resolved
2014-03-13 09:37 kgv Product Version => 6.7.0
2014-03-13 09:37 kgv Target Version => 6.7.1
2014-03-13 09:49 abv Note Added: 0028247
2014-03-13 09:49 abv Assigned To abv => bugmaster
2014-03-13 09:49 abv Status resolved => reviewed
2014-03-13 20:06 bugmaster Status reviewed => tested
2014-03-17 11:21 kgv Changeset attached => occt master 67335dfc
2014-03-17 11:21 kgv Assigned To bugmaster => kgv
2014-03-17 11:21 kgv Status tested => verified
2014-03-17 11:21 kgv Resolution open => fixed
2014-05-05 13:33 aiv Status verified => closed
2014-05-05 13:38 aiv Fixed in Version => 6.7.1


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker